# Generated by Django 2.2.17 on 2021-07-16 17:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0179_remove_customvariable__university'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='allow_global_sharing',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='allow_group_sharing',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='featured_on_unis',
            field=models.ManyToManyField(related_name='shared_events', to='trunk.University'),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='default_forum_sort_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Popular'), (2, 'Newest')], default=1),
        ),
    ]
